BODY {
	color:			#003366;
	background: #FFFFFF;

	font-family:	arial, verdana;
	font-size:		12px;
	
	padding:		0px;
	margin:			0px;
}

#centerer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 780px;

	background: #FFFFFF url('images/container-bg.png');
	background-repeat: repeat-y;
	background-position: left;
}
#header {
	width: 780px;
	text-align: center;
}
#logo {
	width: 555px;
	height: 83px;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 15px;
	clear: right;
}
#photobar {
	background: #003366 url('images/fotobar-bg.png');
	background-repeat: repeat-x;
	width: 100%;
	/*height: 158px;*/
	height: 20px;
	background-position: left top;
	display: none;
}
#photobar OBJECT {
	margin-top: 4px;
}
#container {
	background: transparent url('images/container-bg.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top: 1px #eabfdc solid;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	float: left;
	margin-top: 5px; /* voorheen 15*/
}
#content {
	float: left;
	border-left: 10px #003366 solid;
	border-right: 10px #003366 solid;
	margin: 0px;
	width: 760px;
	padding-bottom: 25px;
}
#content #pos {
	margin: 20px;
	background: transparent;
}

#menu {
	height: 30px; /*voorheen 30*/
	width: 100%;
	float: left;
	margin-top: 10px; /*voorheen 0*/
	text-align: center;
	display: inline;
}
#footer {
	width: 750px;
	float: left;
	margin-left: 3px;
}

/* MENU Styles */

#menu UL {
	display: block;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;	
	margin-bottom: 10px;
	float: left;
	margin-left: 185px;
	display: inline;
	
}
#menu UL LI {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right: 25px;
}
#menu IMG {
	border: 0px #FFFFFF none;
}

/* TEXT styles */

#content #pos {
	font-size: 12px;
	line-height: 18px;
}
#content #pos A {
	color: #003366;
}
#content #pos A:hover {
	color: #003366;
}

#footer {
	color: #003366;
	font-size: 10px;
	text-decoration: italics;
	line-height: 10px;
	text-align: right;
}


#content #pos H1 {
	color: #003366;
	font-weight: bold;
	font-size: 24px;
	margin-top: 0px;
}
#content #pos H2 {
	color: #003366;
	font-weight: bold;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content #pos H3 {
	color: #003366;
	font-weight: bold;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content #pos H4 {
	background: #003366;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	margin-top: 25px;
	text-align: center;
	line-height: 36px;
}
#content #pos P {
	margin: 0px 0px 25px 0px;
}


/* extra portal styles */

#portal {
	border-collapse: collapse;
}

#portal TD {
	text-align: center;
	width: 180px;
	vertical-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 0px;
	border-spacing: 0px;	
}
#portal TD A {
	text-decoration: none;
}
#portal TD A:hover {
	text-decoration: underline;
}
#portal TD A IMG {
	border: 0px #FFFFFF none;
}
